#fw-section-hero-54a1df58-6aa4-4aa8-9471-05dd63e8df6a {
--font-heading-scale: 1.96;
--font-body-scale: 1.29;
}
#fw-section-hero-54a1df58-6aa4-4aa8-9471-05dd63e8df6a {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #004960;
--color-background-rgb: 0, 73, 96;
--color-on-background: #dee25a;
--color-on-background-rgb: 222, 226, 90;
--color-on-primary: #004960;
--color-on-primary-rgb: 0, 73, 96;
--color-product-image-background: #dee25a;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #004960;
--primary-btn-border-color: #dee25a;
--secondary-btn-bg: #ffffff;
--secondary-btn-text: #004960;
--secondary-btn-border-color: #ffffff;

}

#fw-section-rich-text-178406299291088 {
--font-heading-scale: 1.24;
--font-body-scale: 1.0;
}


























#fw-section-hero-81bc5790-c5df-4155-837b-d8200584aff1 {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}
#fw-section-hero-81bc5790-c5df-4155-837b-d8200584aff1 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #004960;
--color-background-rgb: 0, 73, 96;
--color-on-background: #dee25a;
--color-on-background-rgb: 222, 226, 90;
--color-on-primary: #004960;
--color-on-primary-rgb: 0, 73, 96;
--color-product-image-background: #dee25a;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #004960;
--primary-btn-border-color: #dee25a;
--secondary-btn-bg: #ffffff;
--secondary-btn-text: #004960;
--secondary-btn-border-color: #ffffff;

}
#fw-section-text-banner-15b9bbd1-ea44-4d9d-a040-1624f019a530 {
--font-heading-scale: 1.0;
--font-body-scale: 1.37;
}



#fw-section-image-with-text-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}